| Startseite | Verwaltung | Klassen | On-Line Hilfe | Aufträge | Drucker |  |
# Common UNIX Printing System 1.4.2 CUPS ist das auf Standards basierte, Open-Source Drucker System, welches von Apple Inc. für Mac OS® X und andere UNIX®-ähnliche Betriebssysteme entwickelt wird. |
## CUPS für Benutzer CUPS Übersicht Kommandozeilendruck und Einstellungen Neues in CUPS 1.4 Benutzer Forum | ## CUPS für Administratoren Drucker und Klassen hinzufügen Betriebsrichtlinien verwalten Basiswissen Druckabrechnung Sicherheit des Servers Benutzen der Kerberos Authentifizierung Benutzen von Netzwerkdruckern cupsd.conf Referenz Druckertreiber finden | ## CUPS für Entwickler Einführung in die CUPS Programmierung CUPS API Filter und Backend Programmierung HTTP und IPP APIs PPD API Raster API PPD Compiler Driver Information File Reference Entwickler Forum
CUPS und das CUPS Logo sind eingetragene Warenzeichen der Apple Inc. CUPS ist urheberrechtlich geschützt 2007-2009 von Apple Inc, alle Rechte vorbehalten.